Page MenuHomePhabricator

Load depicts data into javascript on File page load
Closed, ResolvedPublic

Description

Load depicts data into javascript on page load

Related Objects

Event Timeline

Cparle created this task.Feb 5 2019, 5:44 PM
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptFeb 5 2019, 5:44 PM
Ramsey-WMF moved this task from Untriaged to Next up on the Multimedia board.Feb 5 2019, 9:31 PM
Cparle renamed this task from Load depicts data into javascript on page load to Load depicts data into javascript on File page load.Feb 7 2019, 11:48 AM
Cparle claimed this task.Feb 8 2019, 4:30 PM
Cparle moved this task from To Do to Doing on the Structured Data Engineering board.

Change 490039 had a related patch set uploaded (by Cparle; owner: Cparle):
[mediawiki/extensions/WikibaseMediaInfo@master] Load depicts data into js on page load

https://gerrit.wikimedia.org/r/490039

Change 490039 merged by jenkins-bot:
[mediawiki/extensions/WikibaseMediaInfo@master] Load depicts data into js on page load

https://gerrit.wikimedia.org/r/490039

Ramsey-WMF triaged this task as High priority.Feb 19 2019, 6:01 PM
Cparle closed this task as Resolved.Feb 21 2019, 11:08 AM